Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.hibernate.collection
Interface AbstractPersistentCollection.DelayedOperation

Enclosing class:
  AbstractPersistentCollection

    protected static interface AbstractPersistentCollection.DelayedOperation

Method Summary
`Object` | `getAddedInstance()`
`Object` | `getOrphan()`
`void` | `operate()`

Method Detail

### operate

    void operate()

### getAddedInstance

    Object getAddedInstance()

### getOrphan

    Object getOrphan()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.